Menù Principale

Cerca
Login
Registrati
Link sponsorizzati
<< Discussione precedente | Discussione successiva >>   
PROBLEMA INSTALLAZIONE WPP MENU E AGGIORNAMENTO XDRIVE

Autore Messaggio
agostino36
lun 14 nov 2011 - 10:17
online
Utente registrato #40104
Registrato il: lun 14 nov 2011 - 09:25
Messaggi: 4

Salve premetto che sono relativamente inesperto vi chiedo cortes un info circa installazione suite WPP. In particolare uso W7 e ho installato la WPP full 4.1 nella root della mia pendrive scompattandola come previsto. poi nella stessa root della chiavetta ho installato WPP menu scompattandola. cliccando sul relativo exe però non compaiono i programmi relativi. Chiedo lumi a chiunque sia disposto ad aiutarmi grazie 100 PS premetto che in precedenza ero riuscito a compiere la stessa operazione con versione precedente ma avevo avuto difficoltà con aggionramento xdrive
agostino
Torna ad inizio pagina
ZioZione
lun 14 nov 2011 - 21:02
online

Utente registrato #74
Registrato il: dom 21 gen 2007 - 11:31
Provenienza: Tradate (VA)
Messaggi: 3821
Ciao agostino36, benvenuto nel forum!
Premetto anzitutto che wPP suite 4.1 Full ha già al suo interno winPenPackNet Menu (anche se in una versione meno recente di quella attualmente disponibile). Basta quindi aggiornare alcuni file.

Probabilmente, quando hai scompattato l'archivio del winPenPackNet Menu, l'hai scompattato completamente. In questa pagina -Link- nel paragrafo "Compatibilità con le versioni precedenti" è spiegato come procedere nell'aggiornamento di una suite.
Ad ogni modo, riepilogo qui sotto brevemente la procedura corretta da seguire.

1) Cancella pure quello che hai copiato sulla tua pendrive (limitatamente a winPenPack, ovvio )
2) Riscompatta la suite wPP 4.1 nella tua pendrive
3) Estrai dallo zip di winPenPackNet Menu SOLO i seguenti file:
a) winPenPackNet.exe e fagli sovrascrivere il file winPenpackNet.exe già esistente
b) i file "\winPenPack\User\winpenpack_launcher\Lang\winPenPack.xx.ini" nell'omonima cartella del tuo pendrive

Da quel punto in avanti, non dovresti avere più problemi. Prova e facci sapere.
Buona permanenza nel forum!
Cordialmente
ZioZione

EDIT: Attenzione! Ho dimenticato una cosa importante! Se hai appena scaricato wPP Suite 4.1 Full NON è necessario fare l'aggiornamento del menu, in quanto la suite contiene già l'ultima versione.
Comunque, quando uscirà la prossima release del menu, sai già cosa fare...

[ Modificato lun 14 nov 2011 - 22:41 ]
Torna ad inizio pagina
agostino36
mar 15 nov 2011 - 11:48
online
Utente registrato #40104
Registrato il: lun 14 nov 2011 - 09:25
Messaggi: 4
ti ringrazio moltissimo!!
tutto è filato liscio e la maggior parte dei programmi funzionava fino a quando ho cercato di lancia x firefox ì; ho ricveuto un messaggio di errore download: 3; visto che a quanto pare si sarebbe trattato del fatto che non esiste + quella versione del software ho provato a eliminare con x-expert il vecchio ff e reinstallare il nuovo xfirefox 8 ma al solito non so dove scompattare il tutto e mi ritrovo nella situazione di partenza
ti ringrazio in anticipo qualora mi potessi dare qualche lume




ZioZione ha scritto ...

Ciao agostino36, benvenuto nel forum!
Premetto anzitutto che wPP suite 4.1 Full ha già al suo interno winPenPackNet Menu (anche se in una versione meno recente di quella attualmente disponibile). Basta quindi aggiornare alcuni file.

Probabilmente, quando hai scompattato l'archivio del winPenPackNet Menu, l'hai scompattato completamente. In questa pagina -Link- nel paragrafo "Compatibilità con le versioni precedenti" è spiegato come procedere nell'aggiornamento di una suite.
Ad ogni modo, riepilogo qui sotto brevemente la procedura corretta da seguire.

1) Cancella pure quello che hai copiato sulla tua pendrive (limitatamente a winPenPack, ovvio )
2) Riscompatta la suite wPP 4.1 nella tua pendrive
3) Estrai dallo zip di winPenPackNet Menu SOLO i seguenti file:
a) winPenPackNet.exe e fagli sovrascrivere il file winPenpackNet.exe già esistente
b) i file "\winPenPack\User\winpenpack_launcher\Lang\winPenPack.xx.ini" nell'omonima cartella del tuo pendrive

Da quel punto in avanti, non dovresti avere più problemi. Prova e facci sapere.
Buona permanenza nel forum!
Cordialmente
ZioZione

EDIT: Attenzione! Ho dimenticato una cosa importante! Se hai appena scaricato wPP Suite 4.1 Full NON è necessario fare l'aggiornamento del menu, in quanto la suite contiene già l'ultima versione.
Comunque, quando uscirà la prossima release del menu, sai già cosa fare...

Torna ad inizio pagina
LordJim60
mar 15 nov 2011 - 18:24

online
Utente registrato #33962
Registrato il: sab 18 lug 2009 - 08:45
Provenienza: Roma
Messaggi: 1138
non devi scompattare nulla.... scarichi il nuovo pacchetto dove ti pare (magari in una cartella temporanea, possibilmente evita la struttura di wpp ) e poi lo trascini nell'albero nella posizione che vuoi. rilasci e il gioco è fatto, ci pensa il menù a scompattare il tutto nelle apposite cartelle.


[ Modificato mar 15 nov 2011 - 18:25 ]
Torna ad inizio pagina
agostino36
mer 16 nov 2011 - 09:03
online
Utente registrato #40104
Registrato il: lun 14 nov 2011 - 09:25
Messaggi: 4
grazie della risposta. Ho fatto esattamente come dici ma mi da download error : 3

LordJim60 ha scritto ...

non devi scompattare nulla.... scarichi il nuovo pacchetto dove ti pare (magari in una cartella temporanea, possibilmente evita la struttura di wpp ) e poi lo trascini nell'albero nella posizione che vuoi. rilasci e il gioco è fatto, ci pensa il menù a scompattare il tutto nelle apposite cartelle.


Torna ad inizio pagina
ZioZione
mer 16 nov 2011 - 21:25
online

Utente registrato #74
Registrato il: dom 21 gen 2007 - 11:31
Provenienza: Tradate (VA)
Messaggi: 3821
Ciao agostino36,
il "download error 3" indica che il file remoto non è stato trovato (potrebbe succedere, ma solo per versioni vecchie e non più disponibili, non certo per la nuovissima 8.0...). Siccome nelle ultime versioni è stato reso più chiaro (dovrebbe venirti visualizzato "Link al setup remoto non corretto"), sei assolutamente certo di aver scaricato l'ultima versione e di aver eliminato tutte le precedenti?
Ho poi riprovato a scaricare ed installare X-Firefox 8.0 nel menu ed è andato tutto bene.

Proviamo a ricapitolare i passi necessari:

1) Apri il winPenPackNet menu
2) Dal menu scegli "Configurazione": si apre la finestra di configurazione del menu
3) Trascina il file X-Firefox_8.0_rev4.zip dentro la finestra di configurazione, nella cartella in cui vuoi installarlo ( immagino sia "Internet")
4) Aspetta che l'installazione nel menu si concluda
5) Chiudi "Configurazione"
6) (Solo per la prima esecuzione) Assicurati di essere collegato ad internet
7) Dal menu esegui X-Firefox

Ottieni ancora l'errore 3?

Cordialmente
ZioZione
Torna ad inizio pagina
agostino36
mer 16 nov 2011 - 22:55
online
Utente registrato #40104
Registrato il: lun 14 nov 2011 - 09:25
Messaggi: 4
grazie 1000 ancora per la risposta. SOno riuscito a risolvere il problema prima di leggerla. Ho scaricato l'ultima versione di ff8 e senza scompattarla ho installato l'exe e l'ini nella cartella xdrive e i file della Lib nell'omooga cartella di wpp. Il tutto ha comunque funzionato. Grazie comunque anche per le (preziose) indicazioni che mi hai fornito che terrò da conto per il futuro. un caro saluto, Agostino

ZioZione ha scritto ...

Ciao agostino36,
il "download error 3" indica che il file remoto non è stato trovato (potrebbe succedere, ma solo per versioni vecchie e non più disponibili, non certo per la nuovissima 8.0...). Siccome nelle ultime versioni è stato reso più chiaro (dovrebbe venirti visualizzato "Link al setup remoto non corretto"), sei assolutamente certo di aver scaricato l'ultima versione e di aver eliminato tutte le precedenti?
Ho poi riprovato a scaricare ed installare X-Firefox 8.0 nel menu ed è andato tutto bene.

Proviamo a ricapitolare i passi necessari:

1) Apri il winPenPackNet menu
2) Dal menu scegli "Configurazione": si apre la finestra di configurazione del menu
3) Trascina il file X-Firefox_8.0_rev4.zip dentro la finestra di configurazione, nella cartella in cui vuoi installarlo ( immagino sia "Internet")
4) Aspetta che l'installazione nel menu si concluda
5) Chiudi "Configurazione"
6) (Solo per la prima esecuzione) Assicurati di essere collegato ad internet
7) Dal menu esegui X-Firefox

Ottieni ancora l'errore 3?

Cordialmente
ZioZione



[ Modificato mer 16 nov 2011 - 23:06 ]
Torna ad inizio pagina

Moderatori: Danix, Taf, Rcs, Energy, zandet2, ZioZione, Admin, LordJim60

Salta:     Torna ad inizio pagina

RSS discussione: rss 0.92 RSS discussione: rss 2.0 RSS discussione: RDF
Powered by e107 Forum System